@charset "utf-8";

/* =================================================
      
   [1].RESET
   [2].STYLE 4 TIZER
   
================================================= */



/* [1].RESET
------------------------------------------------- */

* {
	margin: 0;
	padding: 0;
}
body {
	font-family: Arial, Verdana;
	font-size: 13px;
	*font-size: small;
	*font: x-small;}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
em,strong {
	font-weight: normal;
	font-style: normal;
}
a {
	color: #58c0c2;
	text-decoration: underline;
}
a:hover {
	color: #58c0c2;
	text-decoration: none;
}
fieldset {
	border: none;
}
img {
	border: none;
	vertical-align: top;
}
address {
	
}
input {
	vertical-align: middle;
	font: inherit;
	line-height: 1 !important;
	color: #535353;
}
password {
	font-size: inherit;
	font: 100%;
	margin-right: 5px;
}
textarea {
	font-size: inherit;
	font: 100%;
	margin-right: 5px;
}
select {
	font: inherit;
	line-height: 1 !important;
	color: #535353;
}
table {
	border-collapse: collapse;
	font-size: inherit;
	font: 100%;
}
th {
	font-weight: normal;
	text-align: left;
	vertical-align: middle;
}
td {
	font-weight: normal;
	text-align: left;
	vertical-align: middle;
}
ul, ol {
	list-style-type: none;
}


/* [2].STYLE 4 TIZER
------------------------------------------------- */

body {
	background: url(../img/cover/bg_body.png) repeat-x 0 0 #38000C;
	padding-top: 0;
}

#ImageArea {
	width: 1000px;
	height: 600px;
    margin: 40px auto 0;
	position: relative;
	background-color: #fff;
}

#nav {
	width: 226px;
	height: 503px;
	background-color: #600;
	position: absolute;
	top: 30px;
	left: 35px;
}

.logo {
	height: 130px;
}

.logo img {
	padding: 39px 0;
}

#nav ul li {
	display: block;
	height: 45px;
	border-top: solid 1px #fff;
}

#nav ul li img {
	padding: 15px 12px;
}

.sns {
	border-top: solid 1px #fff;
	padding-top: 7px;
}

.sns img {
	margin: 0 3px;
}

#main {
	position: absolute;
	top: 30px;
	left: 262px;
}

.main_img {
	width: 703px;
	height: 452px;
}

.bnr {
	margin-top: 1px;
}

.bnr img {
	margin-right: 1px;
}

#footer_area {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 42px;
	background-color: #000;
	color: #fff;
}

#footer_area ul {
	position: absolute;
	top: 12px;
	right: 40px;
}

#footer_area ul li {
	display: inline;
	margin-left: 5px;
	padding-left: 10px;
	border-left: 1px solid #666;
}

#footer_area ul li:first-child {
	margin-left: 0;
	padding-left: 0;
	border-left: 0;
}

#footer_area ul li:last-child {
	margin-left: 5px;
	padding-left: 10px;
	border-left: 0;
}

#footer_area ul li a {
	color: #fff;
	text-decoration: none;
}

#footer_area ul li a:hover {
	color: #fc0;
	text-decoration: underline;
}
